.homepage-carousel {
    margin: 30px auto 24px;
    max-width: 100%;
    width: 424px;
}

.swiper-button-prev,
.swiper-button-next {
    color: #ffffff;
    text-shadow: 2px 0 rgba(20, 20, 20, 0.2);
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    background-color: #ffffff;
    border: 1px solid #222222;
    height: 18px;
    margin-right: 1.8em;
    opacity: 0.375;
    width: 18px;
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet:last-child {
    margin-right: 0;
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet-active {
    opacity: 1;
}

.swiper-image {
    display: none;
    max-width: 100%;
}

.swiper-image-mobile {
    display: block;
}

@media screen and (min-width: 640px) {
    .homepage-carousel {
        max-width: 100%;
        width: 1024px;
    }

    .swiper-image-tablet {
        display: block;
    }

    .swiper-image-mobile,
    .swiper-image-desktop {
        display: none;
    }
}

@media screen and (min-width: 1024px) {
    .homepage-carousel {
        width: 1440px;
    }

    .swiper-image-desktop {
        display: block;
    }

    .swiper-image-mobile,
    .swiper-image-tablet {
        display: none;
    }
}